<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta charset="UTF-8">
<th:block  th:include="/inc/head"></th:block>
<title>Date du jour</title>
</head>
<body>
	<nav th:insert="/inc/nav"></nav>
	<p>
		Nous sommes le <span th:text="${#temporals.formatISO(localDateTime)}">date
			du jour</span>
	</p>
		<p>
		On est le <span th:text="${#temporals.format(localDateTime,'dd/MM/yyyy')}">date
			du jour</span>
	</p>
	<p>
		Je dois être : 
		<span th:if="${boulot == 'non'}">En weekend !</span>
		<span th:unless="${boulot == 'non'}">Au boulot !</span>
	</p>
	<h1>Une saison</h1>
	<p th:switch="${saison}">
		<span th:case="'hiver'">Hiver<br><img src="https://chapelleriedesarcades.fr/wp-content/uploads/2018/07/Photo-hiver.jpg"></span>
		<span th:case="'printemps'">Printemps<br><img src="https://static.cybercartes.com/ccimg/images_cc/diapos_300x180/cc_el_130071.jpg"></span>
		<span th:case="'ete'">été<br><img src="https://asso-ideal.fr/wp-content/uploads/2018/06/Summer-in-the-sand.jpg"></span>
		<span th:case="'automne'">Automne<br><img src="https://i.ytimg.com/vi/FQKmWsD1Mrw/hqdefault.jpg"></span>
		<span th:case="*">Inconnu<br><img src="http://img.over-blog.com/300x225/4/67/94/80/dossier-photos-N--2/deep-space-1-1024x768.jpg"></span>
	</p>
	<h1>Toutes les saisons</h1>
	<table>
		<tr th:each="s: ${saisons}"> 
			<!--<td th:if="${s.current == true}"><h2 th:text="${s.nom}" style="color:blue;">Current</h2></td> 
				<td th:unless="${s.current == true}"><h3 th:text="${s.nom}">Current</h3></td>-->
				<td th:text="${s.nom}" th:style="${s.current == true} ? 'font-weight: bold'" > </td>
			<td><img th:src="${s.pathImg}"> </td>
		</tr>
	</table>
</body>
</html>